Loading...
 
Architecture / Installation

Architecture / Installation


Re: Instal lscript broken for 3.0rc1

posts: 1817 Catalan Countries

Hi psue and welcome to the TikiWiki Community! smile

It might be that you haven't got your database up and running.
Did you try, for instance, with phpmyadmin first? (to see it you have your mysql well installaed and setup?

I'm also using Ubuntu 9.04 and everything works fine! (as with previous versions of Ubuntu and Tiki).

The only issue with Ubuntu 9.04 the first time that you install apache, is that it use to come with just 8Mb or so of memory_limit, and you have to raise that to 32Mb.
See the Documentation about the installation procedures, requirements and setup, etc.

Cheers